
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Sequence_Client", "Thread_Pool_Sequence_Client_vc8.vcproj", "{C6B3E50C-FECA-1BAD-3B6A-BD79FA3F098C}"
	ProjectSection(ProjectDependencies) = postProject
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C} = {30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Sequence_Idl", "Thread_Pool_Sequence_Idl_vc8.vcproj", "{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Sequence_Server", "Thread_Pool_Sequence_Server_vc8.vcproj", "{4C88851C-FECA-1BAD-3B6A-BD79FA3F098C}"
	ProjectSection(ProjectDependencies) = postProject
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C} = {30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C6B3E50C-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.ActiveCfg = Debug|Win32
		{C6B3E50C-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.Build.0 = Debug|Win32
		{C6B3E50C-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.ActiveCfg = Release|Win32
		{C6B3E50C-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.Build.0 = Release|Win32
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.ActiveCfg = Debug|Win32
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.Build.0 = Debug|Win32
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.ActiveCfg = Release|Win32
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.Build.0 = Release|Win32
		{4C88851C-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.ActiveCfg = Debug|Win32
		{4C88851C-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.Build.0 = Debug|Win32
		{4C88851C-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.ActiveCfg = Release|Win32
		{4C88851C-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
